uuid: 2e0b27f4-60d9-44b8-acdd-a62496f66166
langcode: en
status: true
dependencies:
  module:
    - similarterms
id: config_sync.module.similarterms
snapshotSet: config_sync
extensionType: module
extensionName: similarterms
items: {  }
